# Uses of Class
org.eclipse.ui.views.navigator.LocalSelectionTransfer

Packages that use LocalSelectionTransfer
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of LocalSelectionTransfer in org.eclipse.ui.views.navigator

Methods in org.eclipse.ui.views.navigator that return LocalSelectionTransfer
Modifier and Type
Method
Description
`static LocalSelectionTransfer`
LocalSelectionTransfer.`getInstance()`
Deprecated, for removal: This API element is subject to removal in a future version.
Returns the singleton.